[
  {
    "addr": "0xa7BD20bf5De63df949cA5Be2F20835978eCba81A",
    "contract": "ERC8004IdentityRegistry",
    "guid": "fk9wcmmxvmm5cpqdzrmpwergjssa7h2zpengbezytv17i6qmnp",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Fail - Unable to verify. Compiled contract deployment bytecode does NOT match the transaction deployment bytecode."
  },
  {
    "addr": "0x01C479F0c039fEC40c0Cf1c5C921bab457d57441",
    "contract": "AIPartnershipBondsV2",
    "guid": "biezadb5ticrfirxlpjbgt7zk6pghnjc3bmbnhilepy5dzy7qp",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Max calls per sec rate limit reached (3/sec)"
  },
  {
    "addr": "0xf7B2dC73Ec69528F171F4a0ded62da557866BaA5",
    "contract": "FlourishingMetricsOracle",
    "guid": "b2cw465htqlguyxvrhn6h2f4e6hqq8byyxt4utwkidmjebaspz",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Max calls per sec rate limit reached (3/sec)"
  },
  {
    "addr": "0x32211773C8266774A704aeD471f8eF073f34bA79",
    "contract": "BeliefAttestationVerifier",
    "guid": "d9byrzn8gypeslfeip6tsyktnffmqevftgwtwsfjhkcyxwkb4z",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Max calls per sec rate limit reached (3/sec)"
  },
  {
    "addr": "0x6750D28865434344e04e1D0a6044394b726C3dfE",
    "contract": "AIAccountabilityBondsV2",
    "guid": "e7eig1utclucrplngx1i2ksfvsejpdbfmh4uk6pmmjceeg5cmw",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Max calls per sec rate limit reached (3/sec)"
  },
  {
    "addr": "0x98afd1440B2238D73c1394720277a6d031fCbbD0",
    "contract": "ERC8004ReputationRegistry",
    "guid": "fdfy2ibef5fjnfzanwxgi4vzxhw2nmzhstz6x494a92exubj53",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Max calls per sec rate limit reached (3/sec)"
  },
  {
    "addr": "0x8D3495772EAcAdB7dC09F1784eF06F2D109fb8a5",
    "contract": "ERC8004ValidationRegistry",
    "guid": "7dmzhkja4earqfqhjiwtx61bdrvsmycx4fkuejzjuxh7rz14ia",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Max calls per sec rate limit reached (3/sec)"
  },
  {
    "addr": "0x8bEFe7411AecddA6E1Aea8F031fedD293Ca7372E",
    "contract": "VaultfireERC8004Adapter",
    "guid": null,
    "error": "Contract source code already verified",
    "finalStatus": "❌"
  },
  {
    "addr": "0x2a46B5932e9559176241056A04a608B8fEbCc5A7",
    "contract": "ProductionBeliefAttestationVerifier",
    "guid": "hcmw7fp9acu1idu9mcgmhsilc7mmvsu4hqmitx9q5ngtrg3zwn",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Max calls per sec rate limit reached (3/sec)"
  },
  {
    "addr": "0x34a19C7298aCA59e185F1ecfB352AC566bB4B4A9",
    "contract": "MultisigGovernance",
    "guid": "nzhvc2cblsphpvc3mjwv3aikzrntkert9bkde9uihuy8ucilwn",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Max calls per sec rate limit reached (3/sec)"
  },
  {
    "addr": "0xef703bBe9b21960ede3e96abBB0Bbd0c525Fe050",
    "contract": "DilithiumAttestor",
    "guid": "rsl5njfqmqma4paeq9krtbafwhidcpm2ptnjuhukewiyacfd5q",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Max calls per sec rate limit reached (3/sec)"
  },
  {
    "addr": "0x62edf0cBc8Fa3d98B6A07197DFE9cb1c128a7eC7",
    "contract": "VaultfireTeleporterBridge",
    "guid": "k3aj7b862jdzhtxxtk6tdkkt7a2h23gbxk2vi9mnyr3rq1s9hz",
    "error": null,
    "finalStatus": "❌",
    "finalMsg": "Max calls per sec rate limit reached (3/sec)"
  }
]